<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
  <!-- Pawns with ovi's plant egg. -->

  <RJW_InsectEgg.label>虫卵</RJW_InsectEgg.label>

  <!-- Placeholder egg/unsupported/any races -->

  <RJW_UnknownEgg.label>未知的蛋</RJW_UnknownEgg.label>

  <!-- vanilla insects, can fertilize each other -->

  <RJW_InsectHiveEgg.label>昆虫蜂巢卵</RJW_InsectHiveEgg.label>
</LanguageData>